<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head> <title>Reset Password</title> </head>

<link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
<body>
<div>
    <h6>Enter new password:</h6>
    <form action="#" th:action="@{/reset-password}" th:object="${user}" method="post">
        <table>
            <tr>
                <td><label><h6>Email</h6></label></td>
                <td><input th:field="*{email}" type="text" name="emailId" readonly></td>
            </tr>
            <tr>
                <td><label><h6>Password</h6></label></td>
                <td><input th:field="*{login.password}" type="password" name="password"></td>
            </tr>
            <tr>
                <td><input type="reset" value="Clear"/></td>
                <td><input type="submit" value="Submit"></td>
            </tr>
        </table>
    </form>
</div>
</body>
</html>